{
  "name": "t_hris",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "concurrently \"npx tsc --watch\" \"nodemon -q dist/server.js\"",
    "start": "concurrently \"npx tsc --watch\" \"nodemon -q dist/server.js\"",
    "build": "tsc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/cors": "^2.8.13",
    "@types/express": "^4.17.17",
    "@types/express-jwt": "^7.4.2",
    "@types/jsonwebtoken": "^9.0.2",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "express-jwt": "^8.4.1",
    "jsonwebtoken": "^9.0.1",
    "pg": "^8.11.2",
    "pg-pool": "^3.6.1",
    "ts-node": "^10.9.1",
    "typescript": "^5.1.6"
  },
  "devDependencies": {
    "@types/pg": "^8.10.2",
    "concurrently": "^8.2.0",
    "nodemon": "^3.0.1"
  }
}